<div align="center"><img style="width:16%" src="./public/images/logo.png"/></div>

<h1 align="center"> Next Airbnb </h1>

### About Project:

#### A full-stack Airbnb clone application that replicates the core features of Airbnb. It allows users to list, discover, and book accommodations for short-term rentals. It includes features such as user registration, property listings with descriptions and photos, booking and reservation management.

### Made with:

» Next JS <br>
» TypeScript <br>
» Tailwind CSS <br>
» MongoDb <br>
» Prisma <br>
» Next-Auth <br>
» Zustand <br>
» Axios Lib <br>
» Bcrypt Lib <br>
» Leaflet Lib <br>
» World-Countries Lib <br>

Live Link: <a href="https://next-airbnbtsx.vercel.app/">next-airbnb</a>

<h1 align="center" >
<img src="./public/images/next-airbnb.png" alt="next-airbnb">
</h1>
